.banner-text {
    padding: 10px;
    background-color: #cccccc;
    margin-bottom: 40px;
}
.left50 {
width:49%;
float:left;
text-align:center;:center;
}
.right50 {
width:49%;
float:right;
text-align:center;:center;
}
.left50 img,
.right50 img {
width: auto;
max-width: 100%;
}
.text-link {
    padding: 10px;
    margin-bottom: 40px;
    display: inline-block;
}
.text-link li {
	list-style: none;
	float: left;
	padding: 0 1em;
	line-height: 1.5;
}
.text-link li a {
	color: #FF0300;
}
.text-link li a:hover,
.text-link li a:active {
	text-decoration: underline;
}


/*/escort-guide/best-porn-list/*/
h2,
h3 {
	font-size: 28px;
	margin-bottom: 1em;
}
.text-center {
	text-align: center;
}
#main-content .v-c {
	text-align: left;
}
p {
	margin-bottom: 2em;
}
#main-content .v-c a {
	color: #d03f3a;
}
strong {
	font-weight: 500;
}
.img-responsive {
	max-width: 100%;
}
.col-md-3 {
	width: 25%;
	margin: 0 auto 20px;
}